Subject: Re: New Show!
From: Steve Lennox <[email-masked]>
To: [email-masked]
Date: Wed, 6 Mar 1996 10:03:42 -0800

Mallory Woods wrote:
> 
> Hi All!
> 
> First forgive me for not remembering the name of this show but I saw
> some previews of a new Sci-Fi program thats going to be on next Monday
> in Voyager's slot... I just saw a few special effects and I think they are LW
> generated... Can anyone confirm or deny this?
> 
> Mallory Woods	
	Yeah, I believe its called "Star Command".I don't know  any more than that. 
-- 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    XXX    Steve Lennox       Email= [email-masked]    XXX
  XXXX    BlueSky Software           [email-masked]     XXXX
    XXX     3D Artist         Voice= (619)458 9880 Ext.161  XXX                
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~